Subject: [bug#73034] [PATCH v3 0/3] Fix annoyances of Git and update to 2.46.0

From: Simon Tournier <[email-masked]>
Date: Fri, 06 Sep 2024 17:53:53 +0200

Re,

On Fri, 06 Sep 2024 at 12:31, Simon Tournier <[email-masked]> wrote:

>> I believe your argument 1. is going to affect any label-free package
>> definitions needing additional origins copied in, so the issue is bigger
>> than just this commit, in my opinion.

[...]

>                                        from my understanding, it changes
> the scope of the work being reviewed but let take the opportunity to
> discuss. :-)

See submission #73073 <https://issues.guix.gnu.org/73073>.

Cheers,
simon